Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: referenceConflicts.list
透過集合功能整理內容
你可以依據偏好儲存及分類內容。
HTTP 要求
GET https://youtubepartner.googleapis.com/youtube/partner/v1/referenceConflicts
這個網址使用 gRPC 轉碼語法。
查詢參數
| 參數 |
onBehalfOfContentOwner |
string
onBehalfOfContentOwner 參數會指出使用者所代表的內容擁有者。這個參數支援帳戶與多個內容擁有者相關聯的使用者。
|
pageToken |
string
pageToken 參數會指定符記,用來識別要傳回的特定結果頁面。將這個參數設為上一個 API 回應中的 nextPageToken 值,即可擷取下一頁的搜尋結果。
|
回應主體
系統在回應 referenceConflict.list 要求時傳回的資源分頁清單。
如果成功,回應主體會含有以下結構的資料:
| JSON 表示法 |
{
"kind": string,
"pageInfo": {
object (PageInfo)
},
"items": [
{
object (ReferenceConflict)
}
],
"nextPageToken": string
} |
| 欄位 |
kind |
string
API 回應的類型。對於這項作業,值為 youtubePartner#referenceConflictList。
|
pageInfo |
object (PageInfo)
pageInfo 物件封裝結果集的分頁資訊。
|
items[] |
object (ReferenceConflict)
符合要求條件的參照衝突清單。
|
nextPageToken |
string
可做為 pageToken 參數值的符記,用於擷取結果集的下一頁。
|
授權範圍
需要下列 OAuth 範圍:
https://www.googleapis.com/auth/youtubepartner
詳情請參閱 OAuth 2.0 Overview。
保留所有權利。Java 是 Oracle 和/或其關聯企業的註冊商標。
上次更新時間:2025-08-21 (世界標準時間)。
[[["容易理解","easyToUnderstand","thumb-up"],["確實解決了我的問題","solvedMyProblem","thumb-up"],["其他","otherUp","thumb-up"]],[["缺少我需要的資訊","missingTheInformationINeed","thumb-down"],["過於複雜/步驟過多","tooComplicatedTooManySteps","thumb-down"],["過時","outOfDate","thumb-down"],["翻譯問題","translationIssue","thumb-down"],["示例/程式碼問題","samplesCodeIssue","thumb-down"],["其他","otherDown","thumb-down"]],["上次更新時間:2025-08-21 (世界標準時間)。"],[],["This document outlines the process for retrieving a list of unresolved reference conflicts via an API. The core action is sending a `GET` request to the specified URL. Key parameters include `onBehalfOfContentOwner` for specifying the content owner and `pageToken` for pagination. The request body must be empty. The response, in JSON, contains `kind`, `pageInfo`, `items` (list of conflicts), and `nextPageToken` for pagination. This API request needs `https://www.googleapis.com/auth/youtubepartner` OAuth scope authorization.\n"]]